<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Excalibur</Series>
  <Number>23</Number>
  <Web>https://www.comixology.com/Excalibur-2019-23/digital-comic/950401</Web>
  <Volume>2019</Volume>
  <Summary>THE CALL OF DOOM! As guardians of the gate, Excalibur has sworn to safely escort those who quest to the Otherworld within, but their duties are tested to their limits when DOOM returns to Avalon.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB950401], [ASINB097QJM84S], [RELDATE:2021-09-08]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
